Versions Packages Information History Badges Report

Packages for perl:net-frame

53 package(s) known

perl-net-frame

1.17 (1.17-3)

perl-net-frame

1.21 (1.21-2)

Net-Frame

1.21

Net-Frame

1.21
Deepin
main

libnet-frame-perl

1.19 (1.19-1)

libnet-frame-perl

1.11 (1.11-1)

libnet-frame-perl

1.16 (1.16-2)

libnet-frame-perl

1.19 (1.19-1)
Devuan 4.0 (Chimaera)
chimaera/main

libnet-frame-perl

1.21 (1.21-1)
Devuan Unstable
unstable/main

libnet-frame-perl

1.21 (1.21-1)

net/p5-Net-Frame

1.21

net/p5-Net-Frame

1.21

libnet-frame-perl

1.21 (1.21-1)

p5.26-net-frame

1.210.0

p5.28-net-frame

1.210.0

p5.30-net-frame

1.210.0
Mageia 6
core/release

perl-Net-Frame

1.160.0 (1.160.0-2.mga6)
Mageia 7
core/release

perl-Net-Frame

1.190.0 (1.190.0-2.mga7)
Mageia 8
core/release

perl-Net-Frame

1.210.0 (1.210.0-3.mga8)
  • Summary:
    BSD loopback layer object
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Net-Frame

1.210.0 (1.210.0-3.mga8)

perl5.30.3-Net-Frame

1.21

perl5.32.0-Net-Frame

1.21

perl5.30.3-Net-Frame

1.21

perl5.32.1-Net-Frame

1.21

libnet-frame-perl

1.16 (1.16-2)

libnet-frame-perl

1.19 (1.19-1)
Parrot
main

libnet-frame-perl

1.21 (1.21-1)

perl-Net-Frame

1.160.0 (1.160.0-3pclos2017)
  • Summary:
    BSD loopback layer object
  • Category:
    • Development/Perl

net/p5-Net-Frame

1.21 (1.21nb1)

libnet-frame-perl

1.19 (1.19-1)

libnet-frame-perl

1.21 (1.21-1)

libnet-frame-perl

1.16 (1.16-2)

libnet-frame-perl

1.19 (1.19-1)

libnet-frame-perl

1.21 (1.21-1)
Rosa 2014.1
contrib/updates

perl-Net-Frame

1.160.0 (1.160.0-1)
Rosa 2014.1
contrib/release

perl-Net-Frame

1.110.0 (1.110.0-2)
Rosa 2016.1
contrib/release

perl-Net-Frame

1.160.0 (1.160.0-3)
Trisquel 6.0
toutatis/main

libnet-frame-perl

1.07 (1.07-1)
Trisquel 7.0
belenos/main

libnet-frame-perl

1.10 (1.10-1)
Trisquel 8.0
flidas/main

libnet-frame-perl

1.16 (1.16-2)
Trisquel 9.0
etiona/main

libnet-frame-perl

1.17 (1.17-1)
Ubuntu 12.04
precise/universe

libnet-frame-perl

1.07 (1.07-1)